## ugrep 2.4.1+dfsg

=== debian/changelog ===
ugrep (2.4.1+dfsg-1) unstable; urgency=medium

  * Update upstream version
  * Fix baseline violation (Closes: #964957)
  * Add liblz4-dev, upstream adds it as an option

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Mon, 27 Jul 2020 14:36:22 +0200

ugrep (2.2.1+dfsg-1) unstable; urgency=medium

  * Update upstream version
  * Remove upstreamed patches

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Mon, 15 Jun 2020 09:15:21 +0200

ugrep (2.2.0+dfsg-4) unstable; urgency=medium

  * Remove autotools generated files
  * Improve copyright
  * Fix package synopsys description (Closes: #964975)

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Fri, 05 Jun 2020 12:16:51 +0200

ugrep (2.2.0+dfsg-3) unstable; urgency=medium

  * Fix tests
  * Use wildcards on lintian-override
  * Fix copyright
  * [Kudos to Jonas Smedegaard]

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Fri, 05 Jun 2020 00:41:04 +0200

ugrep (2.2.0+dfsg-2) unstable; urgency=medium

  * Spellcheck errors found by lintian

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Thu, 04 Jun 2020 20:01:37 +0200

ugrep (2.2.0+dfsg-1) unstable; urgency=medium

  * Update upstream version
  * Remove upstreamed patches

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Thu, 04 Jun 2020 19:19:45 +0200

ugrep (2.1.3+dfsg-1) unstable; urgency=medium

  * Update upstream version
  * Fix multiple lintian warnings

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Mon, 25 May 2020 10:24:43 +0200

ugrep (2.1.1+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #961045)

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Tue, 19 May 2020 17:58:00 +0100
