## ugrep 3.1.8+dfsg

=== debian/changelog ===
ugrep (3.1.8+dfsg-1) unstable; urgency=medium

  * Update upstream version

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Wed, 24 Feb 2021 17:21:13 +0100

ugrep (3.1.7+dfsg-1) unstable; urgency=medium

  * Update upstream version

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Wed, 03 Feb 2021 11:03:40 +0100

ugrep (3.1.6+dfsg-1) unstable; urgency=medium

  * Update upstream version

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Fri, 29 Jan 2021 16:02:35 +0100

ugrep (3.1.5+dfsg-1) unstable; urgency=medium

  * Update upstream version

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Fri, 29 Jan 2021 15:33:17 +0100

ugrep (3.1.4+dfsg-1) unstable; urgency=medium

  * Update upstream version
  * Update copyright_hints

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Sun, 24 Jan 2021 21:37:41 +0100

ugrep (3.1.3+dfsg-1) unstable; urgency=medium

  * Update upstream version

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Fri, 15 Jan 2021 13:37:19 +0100

ugrep (3.1.2+dfsg-1) unstable; urgency=medium

  * Update upstream version

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Wed, 13 Jan 2021 22:27:08 +0100

ugrep (3.1.1+dfsg-1) unstable; urgency=medium

  * Update upstream version
  * Update copyright_hints

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Tue, 22 Dec 2020 17:14:11 +0100

ugrep (3.1.0+dfsg-1) unstable; urgency=medium

  * Update upstream version
  * Update Debian Policy

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Tue, 15 Dec 2020 10:23:46 +0100

ugrep (3.0.6+dfsg-1) unstable; urgency=medium

  * Update upstream version

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Sun, 06 Dec 2020 18:29:14 +0100

ugrep (3.0.5+dfsg-1) unstable; urgency=medium

  * Update upstream version

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Tue, 17 Nov 2020 20:53:17 +0100

ugrep (3.0.4+dfsg-1) unstable; urgency=medium

  * Update upstream version

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Tue, 27 Oct 2020 14:08:31 +0100

ugrep (3.0.2+dfsg-1) unstable; urgency=medium

  * Update upstream version
  * debian/copyright_hints: Update

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Sat, 24 Oct 2020 07:51:44 +0200

ugrep (3.0.1+dfsg-1) unstable; urgency=medium

  * Update upstream version

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Mon, 05 Oct 2020 20:53:31 +0200

ugrep (2.5.6+dfsg-1) unstable; urgency=medium

  * Update upstream version
  * debian/patches: Update baseline patch to latest upstram version

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Tue, 22 Sep 2020 08:10:42 +0200

ugrep (2.5.4+dfsg-1) unstable; urgency=medium

  * Update upstream version
  * debian/patches: Remove patch to fix build on hurd-i386: Merged upstream.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Wed, 02 Sep 2020 08:01:59 +0200

ugrep (2.5.3+dfsg-1) unstable; urgency=medium

  * Update upstream version
  * debian/rules: Fix dh_clean: clean bin/ folder

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Thu, 27 Aug 2020 12:01:16 +0200

ugrep (2.5.2+dfsg-1) unstable; urgency=medium

  * Update upstream version
  * debian/patches: Fix build on hurd-i386
  * debian/control: libpcre2 superseeds boost

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Fri, 14 Aug 2020 10:51:37 +0200
