=== debian/control ===
--- 
+++ 
@@ -3,14 +3,13 @@
 Priority: optional
 Maintainer: Ricardo Ribalda Delgado <ricardo@ribalda.com>
 Build-Depends: debhelper-compat (= 13),
-               libboost-all-dev,
                libbz2-dev,
                liblzma-dev,
                libpcre2-dev,
                libz-dev,
 	       liblz4-dev,
                pkg-config
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/Genivia/ugrep/wiki
 Vcs-Browser: https://salsa.debian.org/ribalda-guest/ugrep
 Rules-Requires-Root: no
