## ugrep 3.2.0+dfsg

=== debian/changelog ===
ugrep (3.2.0+dfsg-1~bpo10+1) buster-backports; urgency=medium

  * Update repo urls
  * Add backport to buster (Closes: #988523)

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Sun, 23 May 2021 12:37:26 +0200

ugrep (3.2.0+dfsg-1) unstable; urgency=medium

  * Update upstream version
  * Add libzstd-dev, upstream adds it as an option

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Mon, 03 May 2021 07:36:04 +0200

ugrep (3.1.14+dfsg-1) unstable; urgency=medium

  * Update upstream version

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Wed, 28 Apr 2021 11:06:23 +0200

ugrep (3.1.12+dfsg-1) unstable; urgency=medium

  * Update upstream version

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Sun, 25 Apr 2021 21:31:17 +0200

ugrep (3.1.11+dfsg-1) unstable; urgency=medium

  * Update upstream version

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Mon, 05 Apr 2021 21:43:00 +0200

ugrep (3.1.10+dfsg-1) unstable; urgency=medium

  * Update upstream version
  * Remove gcc-11 patch (it has been merged upstream)

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Wed, 24 Mar 2021 10:21:34 +0100

ugrep (3.1.9+dfsg-2) unstable; urgency=medium

  * Fix build with gcc-11 (Closes: #984377)

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Thu, 04 Mar 2021 18:54:04 +0100

ugrep (3.1.9+dfsg-1) unstable; urgency=medium

  * Update upstream version

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Fri, 26 Feb 2021 21:29:57 +0100
