=== debian/control ===
--- 
+++ 
@@ -8,12 +8,13 @@
                libpcre2-dev,
                libz-dev,
 	       liblz4-dev,
+	       libzstd-dev,
                pkg-config
 Standards-Version: 4.5.1
 Homepage: https://github.com/Genivia/ugrep/wiki
-Vcs-Browser: https://salsa.debian.org/ribalda-guest/ugrep
+Vcs-Browser: https://salsa.debian.org/ribalda/ugrep
 Rules-Requires-Root: no
-Vcs-Git: https://salsa.debian.org/ribalda-guest/ugrep.git
+Vcs-Git: https://salsa.debian.org/ribalda/ugrep.git
 
 Package: ugrep
 Architecture: any
