## ugrep 3.2.2%2Bdfsg

=== debian/changelog ===
ugrep (3.2.2+dfsg-1) unstable; urgency=medium

  * Update upstream version

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Sun, 23 May 2021 12:45:55 +0200
