## ugrep 3.3.3+dfsg

=== debian/changelog ===
ugrep (3.3.3+dfsg-1) unstable; urgency=medium

  * Update upstream version

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Sun, 20 Jun 2021 22:56:24 +0200

ugrep (3.3.2+dfsg-1) experimental; urgency=medium

  * Update upstream version

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Wed, 09 Jun 2021 20:39:53 +0200

ugrep (3.3.1+dfsg-1) experimental; urgency=medium

  * Update upstream version

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Fri, 04 Jun 2021 11:04:08 +0200

ugrep (3.3.0+dfsg-1) experimental; urgency=medium

  * Update upstream version

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Tue, 01 Jun 2021 17:20:27 +0200
