=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,10 @@
 %:
 	dh $@
 
+override_dh_clean:
+	rm -rf bin/
+	dh_clean
+
 override_dh_auto_configure:
 	dh_auto_configure -- $(CONFIGURE_FLAGS)
