## ugrep 3.3.6+dfsg

=== debian/changelog ===
ugrep (3.3.6+dfsg-1) unstable; urgency=medium

  * Update upstream version
  * Update automake files

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Tue, 27 Jul 2021 13:51:13 +0200
