## ugrep 3.7.2+dfsg

=== debian/changelog ===
ugrep (3.7.2+dfsg-1) unstable; urgency=medium

  * Update upstream version

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Wed, 09 Feb 2022 11:54:26 +0100

ugrep (3.7.1+dfsg-1) unstable; urgency=medium

  * Update upstream version

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Fri, 28 Jan 2022 10:52:54 +0100

ugrep (3.6.0+dfsg-1) unstable; urgency=medium

  * Update upstream version

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Mon, 17 Jan 2022 17:24:40 +0100

ugrep (3.5.0+dfsg-1) unstable; urgency=medium

  * Update upstream version

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Mon, 10 Jan 2022 11:29:39 +0100

ugrep (3.3.10+dfsg-1) unstable; urgency=medium

  * Update upstream version
  * Update copyright file

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Fri, 03 Dec 2021 00:39:11 +0100

ugrep (3.3.9+dfsg-1) unstable; urgency=medium

  * Update upstream version
  * Update Standards-Version

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Mon, 29 Nov 2021 23:49:16 +0100

ugrep (3.3.8+dfsg-1) unstable; urgency=medium

  * Update upstream version
  * Fix path for upstream-test-suite

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Tue, 26 Oct 2021 15:44:29 +0200

ugrep (3.3.7+dfsg-2) unstable; urgency=medium

  * Port from experimental to unstable

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Tue, 31 Aug 2021 17:00:58 +0200

ugrep (3.3.7+dfsg-1) experimental; urgency=medium

  * Update upstream version

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Fri, 13 Aug 2021 09:55:28 +0200
