## ugrep 3.9.2+dfsg

=== debian/changelog ===
ugrep (3.9.2+dfsg-1) unstable; urgency=medium

  * Update upstream version.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Mon, 22 Aug 2022 14:31:54 +0200

ugrep (3.9.1+dfsg-1) unstable; urgency=medium

  * Update upstream version.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Mon, 15 Aug 2022 09:41:44 +0200

ugrep (3.8.3+dfsg-1) unstable; urgency=medium

  * Update upstream version.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Wed, 27 Jul 2022 23:23:33 +0200

ugrep (3.8.2+dfsg-1) unstable; urgency=medium

  * Update upstream version.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Thu, 16 Jun 2022 09:26:55 +0200

ugrep (3.7.11+dfsg-1) unstable; urgency=medium

  * Update upstream version.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Wed, 11 May 2022 14:21:16 +0200

ugrep (3.7.8+dfsg-1) unstable; urgency=medium

  * Update upstream version.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Thu, 07 Apr 2022 15:00:11 +0200

ugrep (3.7.7+dfsg-1) unstable; urgency=medium

  * Update upstream version (Closes: #1006978)

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Fri, 01 Apr 2022 22:00:40 +0200

ugrep (3.7.6+dfsg-1) unstable; urgency=medium

  * Update upstream version

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Sat, 19 Mar 2022 14:19:36 +0100

ugrep (3.7.5+dfsg-1) unstable; urgency=medium

  * Update upstream version (Closes: #1006978)
  * Set upstream metadata fields: Bug-Submit (Kudos to Janitor)

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Tue, 15 Mar 2022 12:22:44 +0100

ugrep (3.7.4+dfsg-1) unstable; urgency=medium

  * Update upstream version

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Fri, 25 Feb 2022 08:55:19 +0100
