## ugrep 3.9.6+dfsg

=== debian/changelog ===
ugrep (3.9.6+dfsg-1) unstable; urgency=medium

  * Update upstream version.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Thu, 26 Jan 2023 14:36:47 +0100

ugrep (3.9.5+dfsg-1) unstable; urgency=medium

  * Update upstream version.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Mon, 16 Jan 2023 09:49:49 +0100

ugrep (3.9.4+dfsg-1) unstable; urgency=medium

  * Update upstream version.
  * Remove linian override.
  * Update Standards-Version.
  * Update lintian-overrides format.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Thu, 05 Jan 2023 16:21:44 +0100
