## ugrep 3.11.2+dfsg

=== debian/changelog ===
ugrep (3.11.2+dfsg-1) unstable; urgency=medium

  * Update upstream version.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Thu, 13 Apr 2023 13:45:57 +0200

ugrep (3.11.1+dfsg-1) unstable; urgency=medium

  * Update upstream version.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Mon, 03 Apr 2023 12:53:12 +0200

ugrep (3.11.0+dfsg-1) unstable; urgency=medium

  * Update upstream version.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Tue, 28 Mar 2023 22:48:18 +0200

ugrep (3.10.0+dfsg-1) unstable; urgency=medium

  * Update upstream version.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Wed, 08 Mar 2023 15:04:11 +0100
