=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 	       liblz4-dev,
 	       libzstd-dev,
                pkg-config
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/Genivia/ugrep/wiki
 Vcs-Browser: https://salsa.debian.org/ribalda/ugrep
 Rules-Requires-Root: no
