## ugrep 3.12.1+dfsg

=== debian/changelog ===
ugrep (3.12.1+dfsg-1) unstable; urgency=medium

  * Update upstream version.
  * rules: Do not remove ugrep+ and ug+ from bin/
  * Add Suggestions for ugrep+ and ug+

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Fri, 09 Jun 2023 15:53:21 +0200
