=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 	dh $@
 
 override_dh_clean:
-	rm -rf bin/
+	rm -rf bin/win*
 	dh_clean
 
 override_dh_auto_configure:
