## ugrep 3.12.6+dfsg

=== debian/changelog ===
ugrep (3.12.6+dfsg-1) unstable; urgency=medium

  * Update upstream version.
  * rules: Support building source after successful build (Closes: #1048931)

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Mon, 14 Aug 2023 14:19:41 +0200
