## ugrep 3.12.7+dfsg

=== debian/changelog ===
ugrep (3.12.7+dfsg-1) unstable; urgency=medium

  * Update upstream version.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Tue, 15 Aug 2023 14:23:51 +0200
