=== debian/control ===
--- 
+++ 
@@ -19,6 +19,10 @@
 Package: ugrep
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Suggests: poppler-utils,
+          antiword,
+          pandoc,
+          libimage-exiftool-perl
 Description: faster grep with an interactive query UI
  Universal grep: ultra fast searcher of file systems, text and
  binary files, source code, archives, compressed files, documents, and more.
