## ugrep 5.0.0%2Bdfsg

=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,9 @@
 override_dh_auto_configure:
 	dh_auto_configure -- $(CONFIGURE_FLAGS)
 
+override_dh_auto_test:
+	if [ "$(DEB_HOST_ARCH)" != "mips64el" ]; then dh_auto_test; fi
+
 licensecheck:
 	licensecheck --deb-machine -r * \
 		> debian/copyright_newhints
