## ugrep 5.0.0+dfsg

=== debian/changelog ===
ugrep (5.0.0+dfsg-1) unstable; urgency=medium

  * Use same configuration for tests and build.
  * Remove whitespace from changelog.
  * Uprev to latest version.
  * Use pkgconf instead of pkg-config.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Tue, 20 Feb 2024 12:20:41 +0100

ugrep (4.5.2+dfsg-1) unstable; urgency=medium

  * Uprev to latest version.
  * Remove merged patches from debian/patches.
  * Re-enable 7zip for 32bit arches.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Wed, 10 Jan 2024 15:00:51 +0100

ugrep (4.5.1+dfsg-5) unstable; urgency=medium

  * Disable 7zip also for powerpc and x32.
  * Add tags to patches.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Tue, 09 Jan 2024 14:30:30 +0100

ugrep (4.5.1+dfsg-4) unstable; urgency=medium

  * Add patch to fix testing of when 7zip is disabled

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Tue, 09 Jan 2024 13:06:49 +0100

ugrep (4.5.1+dfsg-3) unstable; urgency=medium

  * Add patch to not build 7zip code when disabled.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Mon, 08 Jan 2024 23:15:19 +0100

ugrep (4.5.1+dfsg-2) unstable; urgency=medium

  * Disable 7z on arm32. It fails to build.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Mon, 08 Jan 2024 16:03:35 +0100

ugrep (4.5.1+dfsg-1) unstable; urgency=medium

  * Uprev version.
  * Remove bahsbanghs patch, already upstream.
  * Add copyright information for 7zip.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Mon, 08 Jan 2024 13:42:33 +0100

ugrep (4.4.1+dfsg-1) unstable; urgency=medium

  * Uprev version
  * Add patch to remove bashbangs.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Wed, 20 Dec 2023 15:34:49 +0100

ugrep (4.3.6+dfsg-1) unstable; urgency=medium

  * Update upstream version.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Fri, 15 Dec 2023 12:23:38 +0100

ugrep (4.3.4+dfsg-1) unstable; urgency=medium

  * Update upstream version.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Wed, 29 Nov 2023 15:29:13 +0100

ugrep (4.3.3+dfsg-1) unstable; urgency=medium

  * Update upstream version.
  * Add brotli as dependency.
  * Update copyright file.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Fri, 17 Nov 2023 23:41:02 +0100

ugrep (4.3.2+dfsg-3) unstable; urgency=medium

  * Fix not-build-in-mipsel check

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Wed, 15 Nov 2023 15:39:19 +0100

ugrep (4.3.2+dfsg-2) unstable; urgency=medium

  * Do not run tests in mips64el. It is flaky in that platform. (Closes: #1055154)

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Mon, 13 Nov 2023 14:36:58 +0100

ugrep (4.3.2+dfsg-1) unstable; urgency=medium

  * Update upstream version.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Sun, 05 Nov 2023 19:07:27 +0100

ugrep (4.3.1+dfsg-1) unstable; urgency=medium

  * Update upstream version.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Fri, 27 Oct 2023 14:59:44 +0200

ugrep (4.1.0+dfsg-1) unstable; urgency=medium

  * Update upstream version.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Mon, 18 Sep 2023 11:57:04 +0200
