=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Priority: optional
 Maintainer: Ricardo Ribalda Delgado <ricardo@ribalda.com>
 Build-Depends: debhelper-compat (= 13),
+               libbrotli-dev,
                libbz2-dev,
                liblzma-dev,
                libpcre2-dev,
                libz-dev,
 	       liblz4-dev,
 	       libzstd-dev,
-               pkg-config
+               pkgconf
 Standards-Version: 4.6.2
 Homepage: https://github.com/Genivia/ugrep/wiki
 Vcs-Browser: https://salsa.debian.org/ribalda/ugrep
