## ugrep 6.0.1+dfsg

=== debian/changelog ===
ugrep (6.0.1+dfsg-1) unstable; urgency=medium

  * Uprev to latest version.

 -- Ricardo Ribalda Delgado <ribalda@debian.org>  Tue, 11 Jun 2024 10:44:28 +0200

ugrep (6.0.0+dfsg-1) unstable; urgency=medium

  * Uprev to latest version.

 -- Ricardo Ribalda Delgado <ribalda@debian.org>  Sat, 11 May 2024 10:50:30 +0200

ugrep (5.1.4+dfsg-1) unstable; urgency=medium

  * Uprev to latest version.

 -- Ricardo Ribalda Delgado <ribalda@debian.org>  Tue, 16 Apr 2024 08:23:32 +0200

ugrep (5.1.3+dfsg-1) unstable; urgency=medium

  * Uprev to latest version.
  * Update patches.
  * Update licenses.

 -- Ricardo Ribalda Delgado <ribalda@debian.org>  Fri, 05 Apr 2024 09:37:11 +0200

ugrep (5.1.1+dfsg-1) unstable; urgency=medium

  * Uprev to latest version.
  * Use debian.org email
  * Move repository to debian namespace

 -- Ricardo Ribalda Delgado <ribalda@debian.org>  Wed, 13 Mar 2024 16:49:21 +0100
