=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ugrep
 Section: utils
 Priority: optional
-Maintainer: Ricardo Ribalda Delgado <ricardo@ribalda.com>
+Maintainer: Ricardo Ribalda Delgado <ribalda@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libbrotli-dev,
                libbz2-dev,
@@ -13,9 +13,9 @@
                pkgconf
 Standards-Version: 4.6.2
 Homepage: https://github.com/Genivia/ugrep/wiki
-Vcs-Browser: https://salsa.debian.org/ribalda/ugrep
+Vcs-Browser: https://salsa.debian.org/debian/ugrep
 Rules-Requires-Root: no
-Vcs-Git: https://salsa.debian.org/ribalda/ugrep.git
+Vcs-Git: https://salsa.debian.org/debian/ugrep.git
 
 Package: ugrep
 Architecture: any
