## ugrep 6.4.1+dfsg

=== debian/changelog ===
ugrep (6.4.1+dfsg-1) unstable; urgency=medium

  * Uprev to latest version.
  * Fix debian/rules clean target.
  * Bump standard.

 -- Ricardo Ribalda Delgado <ribalda@debian.org>  Wed, 14 Aug 2024 14:36:31 +0200
