## ugrep 6.5.0+dfsg

=== debian/changelog ===
ugrep (6.5.0+dfsg-1) unstable; urgency=medium

  * Uprev to latest version.

 -- Ricardo Ribalda Delgado <ribalda@debian.org>  Wed, 28 Aug 2024 13:50:47 +0200
