## ugrep 7.0.2+dfsg

=== debian/changelog ===
ugrep (7.0.2+dfsg-1) unstable; urgency=medium

  * Uprev to latest version.

 -- Ricardo Ribalda Delgado <ribalda@debian.org>  Mon, 28 Oct 2024 14:42:36 +0100
