## ugrep 7.1.2+dfsg

=== debian/changelog ===
ugrep (7.1.2+dfsg-1) unstable; urgency=medium

  * Uprev to latest version.

 -- Ricardo Ribalda Delgado <ribalda@debian.org>  Thu, 02 Jan 2025 09:49:18 +0100

ugrep (7.1.1+dfsg-1) unstable; urgency=medium

  * Uprev to latest version.

 -- Ricardo Ribalda Delgado <ribalda@debian.org>  Fri, 29 Nov 2024 22:57:37 +0100

ugrep (7.0.4+dfsg-1) unstable; urgency=medium

  * Uprev to latest version.

 -- Ricardo Ribalda Delgado <ribalda@debian.org>  Fri, 15 Nov 2024 12:39:37 +0100
