## ugrep 7.2.1+dfsg

=== debian/changelog ===
ugrep (7.2.1+dfsg-1) unstable; urgency=medium

  * Uprev to latest version.

 -- Ricardo Ribalda Delgado <ribalda@debian.org>  Wed, 29 Jan 2025 12:46:33 +0100
