=== debian/tests/control ===
Tests: upstream-test-suite
Depends: @builddeps@, ugrep
Restrictions: rw-build-tree, allow-stderr
