## ugrep 7.4.2+dfsg

=== debian/changelog ===
ugrep (7.4.2+dfsg-1) unstable; urgency=medium

  * Uprev to latest version.

 -- Ricardo Ribalda Delgado <ribalda@debian.org>  Mon, 05 May 2025 09:34:47 +0200
