=== debian/watch ===
version=4
opts=dversionmangle=s/\+(debian|dfsg|ds|deb)(\.?\d+)?$//, \
  https://github.com/Genivia/ugrep/tags .*/v?(\d\S+)\.tar\.gz
