## ugrep 7.5.0+dfsg

=== debian/changelog ===
ugrep (7.5.0+dfsg-1) unstable; urgency=medium

  * Uprev to latest version.

 -- Ricardo Ribalda Delgado <ribalda@debian.org>  Thu, 18 Sep 2025 11:54:38 +0200
