=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 	       liblz4-dev,
 	       libzstd-dev,
                pkgconf
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/Genivia/ugrep/wiki
 Vcs-Browser: https://salsa.debian.org/debian/ugrep
 Rules-Requires-Root: no
