=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 	dh $@
 
 override_dh_clean:
-	rm -rf bin/win* bin/ug bin/ugrep
+	rm -rf bin/win* bin/ug bin/ugrep bin/ugrep-indexer
 	dh_clean
 
 override_dh_auto_configure:
